        .avis{
          display: flex;
             border: 1px solid #c5cad2;
             background-color: #fff;
             word-break: break-word;
             margin-bottom: 32px;   
        }
        
   
         .avis-erreur .icon-container {
             background-color: #ffdbd6
         }

         .avis-erreur .icon-container, .avis-success .icon-container {
            display: flex;
            padding: 30px 15px 15px 15px;


         }
         .avis-erreur .icon-container svg {
             fill: #cd3f26;
         }

         

      

.avis-success  h5{

    padding: 0;
    margin: 0 0 5px 0;
font-size: 14px;
font-family: "Open Sans", sans-serif;
}

.avis-success .icon-container {
    background-color: #d4edda;
}

  .avis-success  .content-success, .avis-erreur .content-erreur {
             padding: 30px 25px;
             font-size: 14px;
         }

        .avis-success   .content-success p , .avis-erreur .content-erreur p {
             margin: 0;
             padding: 0;
             font-size: 14px;
         }

     /*    styles pour les champs requis */
         .form-label.required::after {
    content: "*";
    color: #dc3545; 
    font-weight: 600;
}

.form-check-label.required::after {
    content: "*";
    color: #dc3545; 
    font-weight: 600;
}

.required-span {
    color: #dc3545; 
    font-weight: 600;
}


.btn-tooltip {
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
    width: 20px;
    height: 20px;
       display: inline-flex;
}
.tooltip-info {
  display: inline-block;
    width: 18px;
    height: 18px;
    border-radius: 50px;
    text-decoration: none;
    border: none;
    background-color: #095797;
    color: #ffffff !important;
    text-align: center;
    position: relative;
    font-weight: normal;
    font-size: 1rem;

    text-align: center;

    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Arial sans-serif;
}



body .contenu-fixe .parent-required-span {
    font-size: 14px;
}



/* Corrections bootstrap de quelques styles*/

.form-control.is-valid, .was-validated .form-control:valid {
 
    background-position: right calc(1.1em + .1875rem) center !important;
  
}

.form-control.is-invalid, .was-validated .form-control:invalid {
 
    background-position: right calc(1.1em + .1875rem) center !important;
  
}



/*debugger kickstart*/



.btn-tooltip:hover:not(.btn-section), a.btn:hover:not(.btn-section), a.btn-tooltip:hover:not(.btn-section), input[type="submit"]:hover:not(.btn-section), input[type="reset"]:hover:not(.btn-section), input[type="button"]:hover:not(.btn-section) {
    border: none !important;
  
}
.tooltip-inner {
    max-width: 250px;
    padding: 0.8rem 0.8rem;
    color: #0e245d;
    text-align: left;
    box-shadow: 0 0 2px 0 rgba(0 0 0 / 50%);
    background: #fff;
}

.bs-tooltip-top .arrow::before {
    border-top-color: #fff !important;
}

.bs-tooltip-top .arrow::after {
    position: absolute;
    content: ' ';
    z-index: -1;
    bottom: 0.2rem;
    left: 0.2rem;
    transform: rotate(-45deg);
    width: 0.8rem;
    height: 0.4rem;
    border-width: 0.4rem 0.4rem 0;
    border-top-color: #fff;
    box-shadow: 2px 2px 4px 0px rgba(0 0 0 / 50%);
}

.bs-tooltip-right .arrow::before {
    border-right-color: #fff !important;
}

.bs-tooltip-right .arrow::after {
    position: absolute;
    content: ' ';
    z-index: -1;
    right: -0.4rem;
    transform: rotate(45deg);
    width: 0.4rem;
    height: 0.8rem;
    border-width: 0.4rem 0.4rem 0.4rem 0;
    border-right-color: #fff;
    box-shadow: 2px 2px 4px 0px rgba(0 0 0 / 50%);
}

.bs-tooltip-bottom .arrow::before {
    border-bottom-color: #fff !important;
}

.bs-tooltip-bottom .arrow::after {
    position: absolute;
    content: ' ';
    z-index: -1;
    top: 0.4rem;
    left: 0.4rem;
    width: 0.4rem;
    height: 0.8rem;
    transform-origin: 0 0;
    transform: rotate(-45deg);
    border-width: 0 0.4rem 0.4rem;
    border-right-color: #fff;
    box-shadow: -3px -2px 2px 3px rgb(0 0 0 / 20%);
}

.bs-tooltip-left .arrow::before {
    border-left-color: #fff !important;
}

.bs-tooltip-left .arrow::after {
    position: absolute;
    content: ' ';
    z-index: -1;
    left: -0.2rem;
    transform-origin: 0 0.4rem;
    transform: rotate(45deg);
    width: 0.4rem;
    height: 0.8rem;
    border-width: 0.4rem 0 0.4rem 0.4rem;
    border-right-color: #fff;
    box-shadow: 2px 2px 4px 0px rgba(0 0 0 / 50%);
}